<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sexam.mapper.paper.EPaperCorrectclassMapper">
    <!--删除批阅人-->
    <delete id="delByEpId">
        delete from e_paper_correctclass where epid=#{epid}
    </delete>
    <!--试卷批阅人-->
    <select id="listByEpId" resultType="java.util.Map">
        select pc.classid,u.username,pc.teacherid
        from e_paper_correctclass pc left join t_user u on pc.teacherid = u.userid
        where pc.epid=#{epid}
    </select>
</mapper>